Subject: Re: Labor law
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Mon, 20 Oct 2008 17:23:40 -0400

It had something to do with a permission to the ftp site.  I was logged in 
through the user given but it wouldn't let me move the file into the page. 
I unfortunately don't know how to remedy this.  Do you think it is something 
on your end?  I was thinking it was just the way the file was set-up.

----- Original Message ----- 
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Young, Todd" <[email-masked]>
Sent: Monday, October 20, 2008 5:07 PM
Subject: RE: Labor law

What was the error?  Anything we can help with?

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Monday, October 20, 2008 4:59 PM
To: Bridges, Josh
Subject: Re: Labor law

Josh,
I tried uploading it myself and kept getting an error.  My IT guy will
try
in the morning to fix the error and send it off.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, October 20, 2008 2:05 PM
Subject: FW: Labor law

Can you help me out here?

-----Original Message-----
From: Young, Todd
Sent: Monday, October 20, 2008 2:03 PM
To: Bridges, Josh
Subject: RE: Labor law

Do you know the filename that was uploaded?  I'm seeing nothing posted
under the "lablaw" login?

Todd Young
Director, IT Services
RDI Marketing Services
4350 Glendale Milford Rd
Cincinnati, OH 45242
office:  513.338.1196
mobile:  704.232.4836
email:  [email-masked]